/*UI------------------------------------*/

:root {
    --main-gradient: linear-gradient(to bottom, #fbe180 0%, #f9db97 9%, #fbe180 50%, #f2c25c 51%, #f2c25c 100%);
    --main-gradient2: linear-gradient(to bottom, #7c6e45 0%, #7c6d47 9%, #7c6e45 50%, #78602e 51%, #78602e 100%);
    --main-gradient-inv: linear-gradient(to top, #fbe180 0%, #f9db97 9%, #fbe180 50%, #f2c25c 51%, #f2c25c 100%);
    --zoom-during-intro-transition: 0;
    --zoom-during-outro-transition: 0;
    --intro-transition-zoom-duration: 3s;
    --outro-transition-zoom-duration: 3s;
    --MusicVolume: 100%;
    --SfxVolume: 100%;
}

/*Generic*/

.gameCanvasVertical {
    top: -5%;
    left: 50%;
    height: 110vh;
    width: 56vh;
    transform: translate(-50%,0%);
    position: absolute;
}

.img-center {
    display: block;
    height: 50%;
    margin: auto;
    padding-top: 10%;
}

.displayBox {
    position: absolute;
    border: none;
}

.clickArea {
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    position: absolute;
}

.circleArea {
    border-radius: 50%;
}

.textCenter {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

/* Menu Dim */

#menuDim {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 6;
}

/* Bet Menu*/

.betDisabled {
    background: var(--main-gradient2) !important;
}

.betOptionLimit {
    background: var(--main-gradient2) !important;
    pointer-events: none;
}

#betMenuBox {
    right: 2.8%;
    width: 32.5vh;
    height: 78.1vh;
    bottom: 0%;
    overflow: visible;
    border: 2px solid #dab581;
    border-bottom-left-radius: 15px;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
    display: none;
    position: fixed;
    z-index: 6;
}

#betMenuHeader {
    width: 100%;
    top: 7%;
    height: 7%;
    position: absolute;
    background: #000000;
    text-align: center;
    /* padding-top: 5%; */
}

#lockIconLeft {
    background: center / contain no-repeat url(lock-silhouette.png);
}

#lockIconRight {
    background: center / contain no-repeat url(lock-silhouette.png);
}

.panelText {
    font-size: 2.5vh;
    color: #000000;
    font-weight: bold;
}

.headerText {
    font-size: 2.5vh;
    color: #f5c15c;
    font-weight: bold;
}

#linesHeader {
    position: absolute;
    top: 5%;
    left: 7%;
    float: left;
}

#perlineHeader {
    position: absolute;
    top: 5%;
    left: 60%;
    float: left;
}

.verticalMenu {
    overflow-y: hidden;
}

.verticalMenu a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#betSelector {
    top: 16%;
    width: 100%;
    left: 0%;
    height: 84%;
    position: absolute;
    background: rgba(0, 0, 0, 0.9);
}

#betSelectUp {
    top: 0%;
    position: absolute;
    height: 15%;
    width: 100%;
}

#betSelectDown {
    position: absolute;
    bottom: 0%;
    width: 100%;
    height: 15%;
}

#betMenuScroll {
    top: 15%;
    width: 100%;
    left: 0%;
    height: 70%;
    position: absolute;
}

.linenumPanel {
    font-size: 7vh;
    color: #FFFFFF;
    height: 20%;
    font-weight: bold;
    font-family: NotoSans, sans-serif;
    -webkit-user-select: none;
    user-select: none;
    text-align: center;
}

.multSelected {
    font-size: 8vh;
}

.lockedOptionPanel {
    color: green !important;
}

#menuBetAmount {
    position: absolute;
    top: 0%;
    width: 100%;
    height: 7%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #06615a), color-stop(9%, #06615a), color-stop(50%, #06615a), color-stop(51%, #06615a), color-stop(100%, #06615a));
    background: -webkit-linear-gradient(top, #10958e 0%, #06615a 9%, #06615a 50%, #06615a 51%, #06615a 100%);
    background: -o-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
    background: -ms-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
    background: var(--main-gradient);
}

#betAmountLabel {
    position: absolute;
    height: 100%;
    width: 50%;
    left: 87px;
    top: -22px;
    text-align: center;
    padding-top: 6.2%;
}

#betAmountText {
    position: absolute;
    width: 50%;
    height: 100%;
    right: 26.5%;
    top: 7px;
    text-align: center;
    padding-top: 6%;
}

#betHighlight {
    position: absolute;
    top: 42%;
    width: 100%;
    height: 14%;
    border: #fbe180;
    border-bottom: 1px solid #ebcc93;
    border-top: 1px solid #f4cc84;
    background: rgba(0, 0, 0, 0);
}

/*Spin Button */

#spinButton {
    position: fixed;
    width: 28vmin;
    height: 28vmin;
    right: 2vw;
    bottom: 37vh;
    display: none;
    z-index: 5;
}

#spinBg {
    position: fixed;
    width: 25vmin;
    height: 25vmin;
    background-image: url(spin_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
}

#autoslamButton {
    position: fixed;
    width: 8vmin;
    height: 8vmin;
    right: 2vw;
    top: 30vh;
    display: none;
    background-image: url(autoslam_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 5;
}

#autoslamArrow {
    position: relative;
    width: 100%;
    left: 0%;
    top: 0%;
    background-repeat: no-repeat;
    height: 100%;
    background-size: contain;
}

.autoslamDim {
    opacity: 0.7 !important;
}

.autoslamActive {
    background-image: url(autoslam_active.png);
}

.autoslamInactive {
    background-image: url(autoslam_inactive.png);
}

#autospinButton {
    position: absolute;
    width: 8vmin;
    height: 8vmin;
    right: 2vw;
    bottom: 30vh;
    display: none;
    background-image: url(autospin_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 5;
}

#autoSpinArrow {
    position: relative;
    width: 100%;
    left: 0%;
    top: 0%;
    background-image: url(autospinbutt.png);
    background-repeat: no-repeat;
    height: 100%;
    background-size: contain;
}

.autospinStop {
    background-image: url(spinStop.png) !important;
}

.autospinDim {
    opacity: 0.3 !important;
}

.autoslamDisabled {
    opacity: 0.3 !important;
}

#spinCounter {
    position: absolute;
    width: 100%;
    top: 39%;
    font-size: 2vw;
    color: white;
}

#autoplayCounter {
    position: absolute;
    width: 100%;
    top: 40%;
    font-size: 3vw;
    color: white;
}

/*
#spinButton:active {
    background: rgba(0, 0, 0, 0.8);
}*/

.spinAnimation {
    -webkit-animation: spin 2.5s ease-in-out;
    -moz-animation: spin 2.5s ease-in-out;
    animation: spin 2.5s ease-in-out;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(2160deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(2160deg);
    }
}

@keyframes spin {
    100% {
        transform: rotate(2160deg);
    }
}

#spinArrow {
    position: relative;
    width: 50%;
    left: 25%;
    top: 26%;
    background-image: url(spinbutt.png);
    background-repeat: no-repeat;
    height: 50%;
    background-size: contain;
}

#replayButton {
    position: relative;
    width: 50%;
    left: 25%;
    top: 26%;
    background-image: url(replaybutt.png);
    background-repeat: no-repeat;
    height: 50%;
    background-size: contain;
}

#replayActive {
    position: relative;
    margin: 0 auto;
    width: 50%;
    height: 10vh;
    top: 75%;
    font-size: 10vh;
    text-align: center;
    color: rgba(255,255,255,0.8);
    white-space: nowrap;
    text-shadow: 0 0 0.3vw black;
}

#replayInfo {
    position: relative;
    margin: 0 auto;
    width: 50%;
    height: 2vh;
    top: 60%;
    font-size: 2vh;
    text-align: center;
    color: rgba(255,255,255,1.0);
    white-space: nowrap;
    pointer-events: none;
}

#spinStop {
    position: absolute;
    width: 25%;
    left: 37%;
    height: 25%;
    top: 38%;
    background-image: url(spinStop.png);
    /*display: none;*/
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0;
    transition-duration: 0.15s;
    transition-property: opacity;
}

.spinStopOn {
    opacity: 1 !important;
}

.spinDim {
    opacity: 0.3 !important;
}

/*System Text*/

#systemTextContainer {
    display: block;
    position: absolute;
    top: 0%;
    pointer-events: none;
}

.systemText {
    font-size: 1vw;
    color: #FFFFFF;
    position: fixed;
    bottom: 12vh;
    text-shadow: 0.2vmin 0.2vmin 0.2vmin black;
}

#leftSystemText {
    left: 0vw;
    width: 33.3vw;
    text-align: left;
    pointer-events: none;
}

#rightSystemText {
    right: 0vw;
    width: 33.3vw;
    text-align: right;
    pointer-events: none;
}

#centerSystemText {
    left: 33.3vw;
    width: 33.3vw;
    text-align: center;
    pointer-events: none;
}

/*FG Meter*/

#FGMeter {
    position: absolute;
    left: 33.3%;
    width: 33.3%;
    height: 5%;
    top: 0%;
    font-family: NotoSans, sans-serif;
    background: rgba(0, 0, 0, 0.5);
    display: none;
}

.fgMeterTransparent {
    background: rgba(0, 0, 0, 0) !important;
}

#freeGamesLabel {
    position: absolute;
    top: 0%;
    line-height: 5vh;
    left: 0%;
    width: 50%;
    text-align: right;
    height: 100%;
}

#freeGamesAmount {
    position: absolute;
    right: 0%;
    width: 50%;
    height: 100%;
    line-height: 5vh;
}

.fgMeterText {
    font-size: 1.5vw;
    font-weight: bold;
    color: #f5c15c;
    -webkit-text-stroke: 100vw;
    -webkit-text-stroke-color: black;
    -webkit-text-stroke-width: thin;
    font-family: NotoSans, sans-serif;
}

.fgMeterTextInFreeRounds {
    left: -22% !important;
    display: flex !important;
    justify-content: flex-start !important;
}

.fgMeterText2 {
    font-size: 1.5vw;
    font-weight: bold;
    color: #fff;
    -webkit-text-stroke: 100vw;
    -webkit-text-stroke-color: black;
    -webkit-text-stroke-width: thin;
    font-family: NotoSans, sans-serif;
}

.fgMeterText2InFreeRounds {
    left: -3% !important;
    display: flex !important;
    justify-content: flex-end !important;
}

/*FR Meter*/

#FRMeter {
    position: absolute;
    left: 33.3%;
    width: 33.3%;
    height: 5%;
    top: 0%;
    font-family: NotoSans, sans-serif;
    background: rgba(0, 0, 0, 0.5);
    display: none;
}

.frMeterInFreeGames {
    left: 20% !important;
    width: 60% !important;
}

#freeRoundsLabel {
    position: absolute;
    top: 0%;
    line-height: 5vh;
    left: 0%;
    width: 50%;
    text-align: right;
    height: 100%;
}

#freeRoundsAmount {
    position: absolute;
    right: 0%;
    width: 50%;
    height: 100%;
    line-height: 5vh;
}

#freeRoundsDivider {
    height: 2vmin;
    width: 2vmin;
    background-color: #f5c15c;
    border-radius: 50%;
    display: none;
    top: 30%;
    position: absolute;
    left: 50%;
}

.frMeterText {
    font-size: 1.5vw;
    font-weight: bold;
    color: #f5c15c;
    -webkit-text-stroke: 100vw;
    -webkit-text-stroke-color: black;
    -webkit-text-stroke-width: thin;
    font-family: NotoSans, sans-serif;
}

.frMeterTextInFreeGames {
    left: 54% !important;
    display: flex !important;
    justify-content: flex-start !important;
}

.frMeterText2 {
    font-size: 1.5vw;
    font-weight: bold;
    color: #fff;
    -webkit-text-stroke: 100vw;
    -webkit-text-stroke-color: black;
    -webkit-text-stroke-width: thin;
    font-family: NotoSans, sans-serif;
}

.frMeterText2InFreeGames {
    right: -35% !important;
    display: flex !important;
    justify-content: flex-start !important;
}

/*Footer*/

#Footer {
    position: absolute;
    width: 100%;
    height: 5%;
    bottom: 0;
    left: 0;
    background: rgba(20, 20, 20, 1.0);
    display: none;
}

/* [JW] leaving these here in case we decide to revert to other bottom logo bar */
#logoContainerUnused {
    width: 40%;
    height: 40%;
    top: 75%;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}

#logoPlateUnused {
    background-image: url(loading/images/logo.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    width: 100%;
    height: 100%;
    display: none;
}
/* End bottom logo bar temp */

#logoBackdropUnused {
    width: 100%;
    height: 50%;
    top: 50%;
    left: 0%;
    position: absolute;
    background-color: black;
    display: none;
}

#logoContainer {
    width: 100%;
    min-width: 500px;
    height: 50%;
    top: 75%;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
    background: linear-gradient(to bottom, #00000000 0%, #00000000 52%, #000000 53%, #000000 100%);
    display: none;
}

#logoPlate {
    background-image: url(ios_logobar.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    width: 100%;
    height: 100%;
    z-index: 1;
}

#timer {
    display: flex;
}

.timerText {
    font-size: 1.3vw;
    color: #807f7b;
    font-weight: bold;
    font-family: NotoSans, sans-serif;
}

#gameTitle {
    display: flex;
    text-transform: uppercase;
    font-family: NotoSans, sans-serif;
}

.meterText {
    font-size: 1.3vw;
    color: #807f7b;
    font-weight: bold;
}

#balanceContainer {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    font-family: NotoSans, sans-serif;
}

#balanceHeader {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40%;
}

#balanceAmount {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40%;
}

#winContainer {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    font-family: NotoSans, sans-serif;
}

#winHeader {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40%;
}

#winAmount {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40%;
}

.balancemeterText {
    font-size: 1.5vw;
    font-weight: bold;
    color: #f5c15c;
    -webkit-text-stroke-width: 0px;
    font-family: NotoSans, sans-serif;
    white-space: nowrap;
}

.winmeterText {
    font-size: 1.5vw;
    font-weight: bold;
    color: #f5c15c;
    text-shadow: #000 1px 0px 5px;
    -webkit-text-stroke-width: 0px;
    font-family: NotoSans, sans-serif;
    white-space: nowrap;
}

#betModule {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-evenly;
    align-items: center;
}

#betIncrButton {
    display: flex;
    justify-content: center;
    align-items: center;
}

#betDecrButton {
    display: flex;
    justify-content: center;
    align-items: center;
}

#betIncrButton2 {
    position: absolute;
    width: 97%;
    height: 50%;
    left: 1.5%;
    top: -10%;
}

#betDecrButton2 {
    position: absolute;
    width: 97%;
    height: 50%;
    left: 1.5%;
    top: 40%;
}

#betMenuButton {
    position: absolute;
    left: 21.5%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    font-family: NotoSans, sans-serif;
}

#betMenuBox {
    font-family: NotoSans, sans-serif;
}

/*MB: this can't be a child of the betMenuBox since that's overflow:hidden
and this has to extend outside of it */

#betLockOverlay {
    right: 22.5%;
    width: 7.5vh;
    height: 7.5vh;
    bottom: 29.5%;
    display: none;
    position: fixed;
    background: center / contain no-repeat url(lock.png);
}

#betLockTooltip {
    border-top: 3vmax solid #f5c15c;
    border-left: 1px solid #f5c15c;
    border-right: 1px solid #f5c15c;
    border-bottom: 1px solid #f5c15c;
    width: 50vh;
    height: 20vh;
    bottom: 21%;
    right: 33%;
    background: black;
    position: absolute;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 1vw;
    display: none;
    z-index: 7;
}

#betLockTooltip:before {
    content: "";
    width: 0;
    height: 0;
    left: 100%;
    top: 30%;
    position: absolute;
    border-top: 1.5vw solid transparent;
    border-left: 1.5vw solid #f5c15c;
    border-bottom: 1.5vw solid transparent;
}

#betLockTooltip:after {
    content: "";
    width: 0;
    height: 0;
    left: 99.65%;
    top: 30%;
    position: absolute;
    border-top: 1.5vw solid transparent;
    border-left: 1.5vw solid black;
    border-bottom: 1.5vw solid transparent;
}

#betLockReminderText {
    font-size: 3.5vh;
    letter-spacing: 2px;
    color: black;
    top: -26%;
    width: 100%;
    position: absolute;
    text-align: center;
}

#betLockConsequenceText {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 18vh;
    font-size: 2.75vh;
    color: white;
    width: 100%;
    top: 5.5%;
    position: absolute;
    text-align: center;
}

#betLockWarningPopup {
    border-top: 6vh solid #f5c15c;
    border-left: 1px solid #f5c15c;
    border-right: 1px solid #f5c15c;
    border-bottom: 1px solid #f5c15c;
    width: 50vw;
    height: 35vh;
    bottom: 33%;
    right: 24.5%;
    background: black;
    position: absolute;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    display: none;
    z-index: 7;
}

#betLockWarnHeaderText {
    font-size: 3.75vh;
    color: black;
    top: -13%;
    width: 100%;
    height: 16%;
    position: absolute;
    text-align: center;
}

#betLockWarnBodyText {
    font-size: 3.75vh;
    color: white;
    width: 100%;
    top: 10%;
    position: absolute;
    text-align: center;
}

#betlockRemindHolder {
    position: absolute;
    top: auto;
    width: 100%;
    height: 3vmax;
    bottom: 100%;
}

#betLockReminderText {
    font-size: 3.5vh;
    letter-spacing: normal;
    color: black;
    top: auto;
    height: 100%;
    width: 100%;
    position: absolute;
    text-align: center;
    bottom: 0%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#betUnlockButtonYes {
    position: relative;
    float: left;
    padding: 0;
    margin: 0;
    top: 68%;
    left: 12%;
    width: 34%;
    height: 22%;
}

#betUnlockButtonNo {
    position: relative;
    float: right;
    padding: 0;
    margin: 0;
    right: 12%;
    top: 68%;
    width: 34%;
    height: 22%;
}

.betUnlockButtonText {
    font-size: 3vh;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.betButton {
    border: none;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background: -moz-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #06615a), color-stop(9%, #06615a), color-stop(50%, #06615a), color-stop(51%, #06615a), color-stop(100%, #06615a));
    background: -webkit-linear-gradient(top, #10958e 0%, #06615a 9%, #06615a 50%, #06615a 51%, #06615a 100%);
    background: -o-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
    background: -ms-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
    background: var(--main-gradient);
}

.betButton:active {
    background: var(--main-gradient-inv);
}

.betButton2 {
    position: absolute;
    width: 38%;
    height: 45%;
    left: 58vw;
    top: 23.5%;
    border: none;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: -moz-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #06615a), color-stop(9%, #06615a), color-stop(50%, #06615a), color-stop(51%, #06615a), color-stop(100%, #06615a));
    background: -webkit-linear-gradient(top, #10958e 0%, #06615a 9%, #06615a 50%, #06615a 51%, #06615a 100%);
    background: -o-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
    background: -ms-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
    background: var(--main-gradient);
}

.betButton2:active {
    background: var(--main-gradient-inv);
}

#betHeader {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 54%;
    width: 100%;
}

.betText {
    font-size: 1.2vw;
    font-weight: bold;
    color: #000000;
    -webkit-text-stroke-width: 0px;
    font-family: NotoSans, sans-serif;
}

#moneyText {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50%;
    width: 100%;
}

#arrowLeft {
    transform: rotate(270deg);
    background: center / contain no-repeat url(arrowup.PNG);
    width: 3vmin;
    height: 3vmin;
}

#arrowRight {
    transform: rotate(90deg);
    background: center / contain no-repeat url(arrowup.PNG);
    width: 3vmin;
    height: 3vmin;
}

#arrowLeft2 {
    top: 31%;
    left: 45%;
    width: 10%;
    height: 30%;
    position: absolute;
    background: center / contain no-repeat url(arrowup.PNG);
}

#arrowRight2 {
    top: 31%;
    left: 45%;
    width: 10%;
    height: 30%;
    transform: rotate(180deg);
    position: absolute;
    background: center / contain no-repeat url(arrowup.PNG);
}

#autoplayPopup {
    z-index: 1;
}

/*
 * Styles for the sound menu
 */

.soundButtonClicked {
    background: #e7a300 !important;
}

.menuSoundIconClicked {
    filter: brightness(0);
}

#soundMenu {
    position: fixed;
    top: 20%;
    right: 7.75%;
    width: 30%;
    height: 9vmax;
    overflow: hidden;
    display: none;
    
    background: #000000;

    border: 1px solid #dab581;
    border-bottom-left-radius: 15px;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;

    z-index: 6;
}

.soundHeaderText {
    font-size: 3vh;
    color: #f5c15c;
    font-weight: bold;
}

.soundSlider {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    width: 100%;
    top: 0%;
    height: 50%;
    padding-right: 4%;
}

#musicPanel {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    width: 100%;
    top: 0%;
    height: 50%;
    position: absolute;
}

#sfxPanel {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    width: 100%;
    top: 50%;
    height: 50%;
    position: absolute;
}

.soundIcon {
    background: center / contain no-repeat url(soundon.png);
    width: 15%;
    height: 100%;
}

.soundIconMute {
    background: center / contain no-repeat url(soundoff.png) !important;
    width: 15%;
    height: 100%;
}

.musicIcon {
    background: center / contain no-repeat url(musicon.png);
    width: 15%;
    height: 100%;
}

.musicIconMute {
    background: center / contain no-repeat url(musicoff.png) !important;
    width: 15%;
    height: 100%;
}

#musicSlider {
    width: 65%;
}

#sfxSlider {
    width: 65%;
}

.audioSlider {
	-webkit-appearance: none;
	width: 98%;
	height: 0.7vw;
	border-radius: 1vw;
	outline: none;
}

.audioMusicSliderBackground {
	background: linear-gradient(to right, #d08b1d 0%, #d08b1d var(--MusicVolume), #888888 var(--MusicVolume), #888888 100%);
}

.audioSFXSliderBackground {
	background: linear-gradient(to right, #d08b1d 0%, #d08b1d var(--SfxVolume), #888888 var(--SfxVolume), #888888 100%);
}

.audioSlider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 3.0vmax;
	height: 3.0vmax;
	background: url('slider.png');
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
}

.audioSliderMute {
    background: #888888;
}   

.sfxPanelSolo {
    transform: translate(0, -50%);
}

/**
H5G Ad Banner
**/

#h5AdBanner {
    display: none;
    position: absolute;
    z-index: 4;
    width: 40vw;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: right;
    top: 5%;
    z-index: 4;
    right: 0%;
}

#h5AdBackground {
    background-image: linear-gradient(to right, transparent, black);
    position: absolute;
    width: 50vw;
    height: 8vh;
    top: 1vh;
}

#h5AdText {
    position: absolute;
    width: 15vw;
    height: 3vh;
    font-size: 16px;
    font-size: 2.5vmin;
    font-weight: bold;
    color: #f5c15c;
    -webkit-text-stroke-width: 0px;
    font-family: NotoSans, sans-serif;
    top: 4vh;
    left: 0%;
}

#h5AdImage {
    position: absolute;
    background: center / contain no-repeat url(URLLogo.png);
    width: 20vw;
    height: 3vh;
    top: 4vh;
    right: 15%;
}

/***************************
THESE DON'T SEEM TO BE IN USE
Ham Menu

#bar1 {top: 25%;}
#bar2 {top: 35%;}
#bar3 {top: 46%;}

.menuIconBar {
    position: relative;
    width: 60%;
    height: 8%;
    left: 20%;
    border: 1px solid #f2c25c;
    background-color: #dfb775;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
}
.menubutton-center {
  display: block;
  height: 100%;
  width: 100%;
  margin-right: auto;
  left: 0%;
  top: 0%;
  position: absolute;
}
****************************/

#menuIcon {
    position: fixed;
    display: none;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    width: 6%;
    height: 8.1vmax;
    top: 3%;
    right: 1%;
    z-index: 5;
}

#menuIconHitbox {
    width: 62%;
    height: 55%;
    left: 18%;
    transform: translateY(40%);
}

#menuPanel {
    position: fixed;
    top: 4.7%;
    right: 1%;
    width: 6%;
    overflow: hidden;
    display: none;
    z-index: 6;
}

#menuOpenIcon {
    background: center / contain no-repeat url(menuButton.png);
    width: 5.5vmin;
    height: 5.5vmin;
}

#menuXIcon {
    background: center / contain no-repeat url(theX.png);
    width: 5.5vmin;
    height: 5.5vmin;
}

#menuHomeIcon {
    background: center / contain no-repeat url(home.png);
    width: 5.5vmin;
    height: 5.5vmin;
}

#menuSoundIcon {
    background: center / contain no-repeat url(soundon.png);
    width: 5.5vmin;
    height: 5.5vmin;
}

.menuMuteIcon {
    background: center / contain no-repeat url(soundoff.png) !important;
    width: 5.5vmin;
    height: 5.5vmin;
}

#menuMusicIcon {
    background: center / contain no-repeat url(musicon.png);
    width: 5.5vmin;
    height: 5.5vmin;
}

.menuMusicMuteIcon {
    background: center / contain no-repeat url(musicoff.png) !important;
    width: 5.5vmin;
    height: 5.5vmin;
}

#menuInfoIcon {
    background: center / contain no-repeat url(info.png);
    width: 5.5vmin;
    height: 5.5vmin;
}

#menuReplayIcon {
    background: center / contain no-repeat url(replay.png);
    width: 5.5vmin;
    height: 5.5vmin;
}

/*** Corner roundness for top and bottom menu sections ***/

.topCorners {
    border-top-left-radius: 1vw;
    border-top-right-radius: 1vw;
}

.bottomCorners {
    border-bottom-left-radius: 1vw;
    border-bottom-right-radius: 1vw;
}

.menuSection {
    display: block;
    border: 1px solid #f2c25c;
    background: rgba(20, 20, 20, 0.8);
}

a.menuSection {
    height: 6vmax;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
}

.menuSection>img {
    width: 80%;
}

/* ----------X Button Animation-------------- */

.rotate-scale {
    animation: rotate-scale 0.4s linear both;
}

.reverse-rotate-scale {
    animation: reverse-rotate-scale 0.4s linear both;
}

.fade-in {
    animation: fade-in 0.4s linear both;
}

.fade-out {
    animation: fade-out 0.4s linear both;
    animation-delay: 0.4s;
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fade-out {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes rotate-scale {
    0% {
        transform: scale(1.0) rotateZ(45deg);
    }
    25% {
        transform: scale(0.8) rotateZ(45deg);
    }
    50% {
        transform: scale(1.2) rotateZ(90deg);
    }
    100% {
        transform: scale(1) rotateZ(180deg);
    }
}

@keyframes reverse-rotate-scale {
    0% {
        transform: scale(1) rotateZ(180deg);
    }
    25% {
        transform: scale(1.2) rotateZ(90deg);
    }
    50% {
        transform: scale(0.8) rotateZ(45deg);
    }
    100% {
        transform: scale(1.0) rotateZ(45deg);
    }
}

/* ----------Menu Animation-------------- */

.slide-down1 {
    animation: slide-down 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.0) both;
    animation-delay: 0.35s;
}

.reverse-slide-down1 {
    animation: reverse-slide-down 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.0) both;
    animation-delay: 0.45s;
}

.slide-down2 {
    animation: slide-down 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.0) both;
    animation-delay: 0.4s;
}

.reverse-slide-down2 {
    animation: reverse-slide-down 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.0) both;
    animation-delay: 0.4s;
}

.slide-down3 {
    animation: slide-down 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.0) both;
    animation-delay: 0.45s;
}

.reverse-slide-down3 {
    animation: reverse-slide-down 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.0) both;
    animation-delay: 0.35s;
}

.slide-down4 {
    animation: slide-down 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.0) both;
    animation-delay: 0.5s;
}

.reverse-slide-down4 {
    animation: reverse-slide-down 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.0) both;
    animation-delay: 0.3s;
}

.slide-down5 {
    animation: slide-down 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.0) both;
    animation-delay: 0.55s;
}

.reverse-slide-down5 {
    animation: reverse-slide-down 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.0) both;
    animation-delay: 0.25s;
}

@keyframes slide-down {
    0% {
        transform: translateY(-50%);
        transform-origin: 100% 0%;
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        transform-origin: 100% 0%;
        opacity: 1;
    }
}

@keyframes reverse-slide-down {
    0% {
        transform: translateY(0);
        transform-origin: 100% 0%;
        opacity: 1;
    }
    100% {
        transform: translateY(-50%);
        transform-origin: 100% 0%;
        opacity: 0;
    }
}

.preloader {
    display: none;
}

/* custom gaffe menu page*/

#gameGaffeMenuWrapper {
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(0, 0, 0, 0.5);
    z-index: 2;
}

#gameGaffeMenuIframe {
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    overflow: auto;
}

#gameGaffeMenuIframeClose {
    position: fixed;
    max-width: 100%;
    height: 49px;
    top: 7.5%;
    right: 6%;
    display:none;
}

/* game info page*/

#gameInfoBackdrop {    
    background-color: black;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    z-index: 1;
    display: none;
}

#gameInfoWrapper {
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(0, 0, 0, 0.5);
    z-index: 2;
}

/* game intro page */

#gameIntroIframe {
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: 30;
}

/* Extreme Flyover */

#flyOverContainer {
    position: relative;
    top: -10%;
    pointer-events: none;
    display: none;
}
#flyOver {
    background-image: url("extrm-win.png");
    width: 100vw;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    position: inherit;
    opacity: 0;
    pointer-events: none;
    transition-duration: 0.45s;
    transition-property: opacity;
}

.flyOverAnim {
	-webkit-animation: puff-in-center 0.3s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
	        animation: puff-in-center 0.3s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
}

.flyOverShake {
	-webkit-animation: vibrate-1 0.3s linear 0.3s 3 both;
	        animation: vibrate-1 0.3s linear 0.3s 3 both;
}


@keyframes shoot {
	0% { transform: translate(50vw, 50vh); }
}
@keyframes fade { to { opacity: 0 } }


/**
 * ----------------------------------------
 * animation puff-in-center
 * ----------------------------------------
 */
@-webkit-keyframes puff-in-center {
  0% {
    -webkit-transform: scale(2);
            transform: scale(2);
    -webkit-filter: blur(4px);
            filter: blur(4px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes puff-in-center {
  0% {
    -webkit-transform: scale(2);
            transform: scale(2);
    -webkit-filter: blur(4px);
            filter: blur(4px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}


/**
 * ----------------------------------------
 * animation shake
 * ----------------------------------------
 */
 
@keyframes shake {
    0% {
      -webkit-transform: translate(0);
              transform: translate(0);
    }
    20% {
      -webkit-transform: translate(-2px, 2px);
              transform: translate(-2px, 2px);
    }
    40% {
      -webkit-transform: translate(-2px, -2px);
              transform: translate(-2px, -2px);
    }
    60% {
      -webkit-transform: translate(2px, 2px);
              transform: translate(2px, 2px);
    }
    80% {
      -webkit-transform: translate(2px, -2px);
              transform: translate(2px, -2px);
    }
    100% {
      -webkit-transform: translate(0);
              transform: translate(0);
    }
  }
@-webkit-keyframes shake {
  0% {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
  20% {
    -webkit-transform: translate(-2px, 2px);
            transform: translate(-2px, 2px);
  }
  40% {
    -webkit-transform: translate(-2px, -2px);
            transform: translate(-2px, -2px);
  }
  60% {
    -webkit-transform: translate(2px, 2px);
            transform: translate(2px, 2px);
  }
  80% {
    -webkit-transform: translate(2px, -2px);
            transform: translate(2px, -2px);
  }
  100% {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@keyframes vibrate-1 {
  0% {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
  20% {
    -webkit-transform: translate(-2px, 2px);
            transform: translate(-2px, 2px);
  }
  40% {
    -webkit-transform: translate(-2px, -2px);
            transform: translate(-2px, -2px);
  }
  60% {
    -webkit-transform: translate(2px, 2px);
            transform: translate(2px, 2px);
  }
  80% {
    -webkit-transform: translate(2px, -2px);
            transform: translate(2px, -2px);
  }
  100% {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}

@media screen and (max-aspect-ratio: 4/3) {
    .gameCanvasOrig {
        position: fixed;
        top: 50%;
        transform: translateY(-50%);
        left: -22.5vw;
        margin: 0px;
        border: 0;
        height: 72.5vw;
        width: 145vw;
        /* overflow: hidden; */
        display: block;
    }
    #soundMenu {
        height: 14vmax;
        top: 18vmax;
    }
    #menuIcon {
        z-index: 10;
        top: 1%;
    }
    #menuPanel {
        z-index: 11;
    }
    a.menuSection {
        height: 8vmax;
    }
}

@media screen and (orientation: portrait) {
    /*Spin Button */
    #spinButton {
        position: fixed;
        width: 25vmin;
        height: 25vmin;
        left: 39vw;
        top: 73vh;
        display: none;
    }
	#spinCounter {
        font-size: 4vw;
    }
    #spinBg {
        position: fixed;
        width: 25vmin;
        height: 25vmin;
        background-image: url(spin_bg.png);
        background-repeat: no-repeat;
        background-size: contain;
    }
    #autospinButton {
        position: absolute;
        width: 10vmin;
        height: 10vmin;
        right: 27vw;
        bottom: 12vh;
        display: none;
        background-image: url(autospin_bg.png);
        background-repeat: no-repeat;
        background-size: contain;
    }
    .gameCanvasDefault {
        position: fixed;
        top: 37%;
        left: -32.7vw;
        margin: 0px;
        border: 0;
        height: 82.5vw;
        width: 165vw;
        overflow: hidden;
        display: block;
        /*box-shadow: -20px -5px 60px 0px #000000;*/
    }
    #soundMenu {
        top: 3%;
        right: 12%;
    }
    #menuIcon {
        width: 10%;
        height: 8vmax;
    }
    .menuSection>img {
        width: 81%;
    }
    #menuPanel {
        width: 10%;
        top: 0.85%;
    }
	
	/* Promo FG and FR Meters */
	.fgMeterTextInFreeRounds {
		left: -40% !important;
		display: flex !important;
		justify-content: flex-start !important;
		font-size: 2.5vw !important;
	}
	.fgMeterText2InFreeRounds {
		left: -3% !important;
		display: flex !important;
		justify-content: flex-end !important;
		font-size: 2.5vw !important;
	}
	.frMeterInFreeGames {
		left: 10% !important;
		width: 80% !important;
	}
	.frMeterTextInFreeGames {
		left: 54% !important;
		display: flex !important;
		justify-content: flex-start !important;
		top: 28% !important;
		font-size: 2.5vw !important;
	}
	.frMeterText2InFreeGames {
		right: -40% !important;
		display: flex !important;
		justify-content: flex-start !important;
		top: 28% !important;
		font-size: 2.5vw !important;
	}
	#freeRoundsDivider {
		top: 68%;
	}
    /*Footer*/
    #Footer {
        position: absolute;
        width: 100%;
        height: 10%;
        bottom: 0;
        left: 0;
        background: rgba(20, 20, 20, 1.0);
        display: none;
    }
    .timerText {
        font-size: 4vw;
        color: #807f7b;
        font-weight: bold;
        font-family: NotoSans, sans-serif;
    }
    .meterText {
        font-size: 4.3vw;
        color: #807f7b;
        font-weight: bold;
    }
    #balanceContainer {
        position: absolute;
        width: 20%;
        height: 20%;
        top: 3.5vh;
        left: 28vw;
    }
    #winHeader {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        margin-right: 0.1%;
    }
    #winAmount {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        margin-right: 0.1%;
    }
    .balancemeterText {
        font-size: 4vw;
        font-weight: bold;
        color: #f5c15c;
        -webkit-text-stroke-width: 0px;
        font-family: NotoSans, sans-serif;
    }
    .winmeterText {
        font-size: 4vw;
        font-weight: bold;
        color: #f5c15c;
        -webkit-text-stroke-width: 0px;
        font-family: NotoSans, sans-serif;
    }
    .betButton {
        position: absolute;
        /* width: 38%; */
        height: 45%;
        /* left: 58vw; */
        /* top: 23.5%; */
        border: none;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        background: -moz-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #06615a), color-stop(9%, #06615a), color-stop(50%, #06615a), color-stop(51%, #06615a), color-stop(100%, #06615a));
        background: -webkit-linear-gradient(top, #10958e 0%, #06615a 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -o-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -ms-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: var(--main-gradient);
    }
    .betButton2 {
        position: absolute;
        width: 38%;
        height: 45%;
        left: 58vw;
        top: 23.5%;
        border: none;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        background: -moz-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #06615a), color-stop(9%, #06615a), color-stop(50%, #06615a), color-stop(51%, #06615a), color-stop(100%, #06615a));
        background: -webkit-linear-gradient(top, #10958e 0%, #06615a 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -o-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -ms-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: var(--main-gradient);
    }
    #betHeader {
        position: absolute;
        left: 0vw;
        width: 70%;
        height: 50%;
        top: 1%;
        text-align: center;
    }
    .betText {
        font-size: 4vw;
        font-weight: bold;
        color: #000000;
        -webkit-text-stroke-width: 0px;
        font-family: NotoSans, sans-serif;
    }
    #moneyText {
        position: absolute;
        left: 0%;
        width: 70%;
        height: 50%;
        top: 45%;
        text-align: center;
    }
    #arrowUp {
        top: 16%;
        left: 63%;
        width: 35%;
        height: 55%;
        position: absolute;
    }
    #betModule {
        position: absolute;
        width: 37%;
        height: 52%;
        right: 2%;
        /* top: 5%; */
    }
    /* Bet Menu*/
    #betMenuBox {
        right: 2.8%;
        width: 32.5vh;
        height: 78.1vh;
        bottom: 0%;
        overflow: hidden;
        border: 2px solid #dab581;
        border-bottom-left-radius: 15px;
        border-top-left-radius: 15px;
        border-bottom-right-radius: 15px;
        border-top-right-radius: 15px;
        display: none;
        position: fixed;
    }
    .multSelected {
        font-size: 5.3vh;
        line-height: 1.23;
    }
    .linenumPanel {
        font-size: 4vh;
        color: #FFFFFF;
        font-weight: bold;
        font-family: NotoSans, sans-serif;
        -webkit-user-select: none;
        user-select: none;
        text-align: center;
    }
    #betLockOverlay {
        right: 25.5%;
        bottom: 23%;
    }
    #betLockTooltip {
        bottom: 35%;
        right: 55.5%;
    }
    #betLockTooltip:before {
        content: "";
        width: 0;
        height: 0;
        left: 100%;
        top: 27%;
        position: absolute;
        border-top: 2.5vw solid transparent;
        border-left: 2.5vw solid #f5c15c;
        border-bottom: 2.5vw solid transparent;
    }
    #betLockTooltip:after {
        content: "";
        width: 0;
        height: 0;
        left: 99%;
        top: 27%;
        position: absolute;
        border-top: 2.5vw solid transparent;
        border-left: 2.5vw solid black;
        border-bottom: 2.5vw solid transparent;
    }
    .preloader {
        position: fixed;
        width: 130%;
        top: 7%;
        left: -15%;
        overflow: hidden;
        height: 130%;
        display: block;
    }
    .preloader img {
        width: 100%;
        top: 0%;
    }
    #gameInfoIframe {
        position: fixed;
        height: 90%;
        width: 95%;
        left: 2.5%;
        top: 1%;
        z-index: 31; /*show above FS prompt*/
        overflow: auto;
    }
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: rgba(1, 1, 1, 0);
}

::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 6px;
}

::-webkit-scrollbar-thumb:hover {
    background: #555;
}

#portraitPrompt {
    display: none;
}

@media screen and (orientation: landscape) {
    #portraitPrompt {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 1);
        z-index: 7;
    }
    #portraitPromptImg {
        top: 58%;
        left: 50%;
        position: absolute;
        transform: translate(-50%, -50%);
        height: 40%;
    }
    #portraitPromptTxt {
        position: absolute;
        width: 100%;
        height: 30%;
        top: 9%;
        left: 0%;
        font-weight: bold;
        color: #ffffff;
        -webkit-text-stroke-width: 0px;
        font-family: NotoSans, sans-serif;
        text-align: center;
        font-size: large;
    }
}

#journeyPromoMeter {
    bottom: 13%;
    right: 2%;
    font-family: NotoSans, sans-serif;
    position: absolute;
    background-color:  #f1c359;
    max-width: 20%;
    text-align: center;
    border-radius: 5px;
    text-size-adjust: auto;
    font-size: 2.5vh;
}

#journeyPromoAmount {
    color: white;
    background-color: black;
    margin: 1px;
    text-align:center;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#popupdim {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    z-index: 1;
}

/* Win rollup */

#winRollup {
    --rollup-val: '';
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 900;
    background: linear-gradient(to right, transparent 0%, orange 15%, orange 85%, transparent 100%);
    background-size: 15vmin 100%;
    background-repeat: no-repeat;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    pointer-events: none;
    animation: shimmer 2s infinite linear;
    white-space: nowrap;
}

#winRollup::after {
    background: linear-gradient(to bottom,#ffffff 0%,#fff7d9 9%,#e2cb75 50%,#f7cb6d 51%,#f2c25c 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: absolute;
    left: 0%;
    z-index: -1;
    content: var(--rollup-val);
}

@keyframes shimmer {
  from {
    background-position: top left -150%;
  }
  to {
    background-position: top right -150%;
  }
}

#winRollupContainer {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background: radial-gradient( black 0%, rgba(0, 0, 0, 0) 80% );
    width: auto;
    text-align: center;
    line-height: 1;
    overflow: hidden;
    pointer-events: none;
    z-index: 1;
}

#winRollupLine {
    background: linear-gradient(to right, transparent 0%, #e2cb75 10%, #f7cb6d 20%, #efd7a5 50%, #f7cb6d 80%, #e2cb75 90%, transparent 100%);
    /* background: linear-gradient(to bottom, #fff7d9 0%, #e2cb75 50%, #f7cb6d 51%, #f2c25c 100%); */
    height: 1vmax;
    width: 3vmax;
    position: absolute;
    animation: underlining 0.8s infinite;
    animation-timing-function: linear;
}

@keyframes underlining {
  from {
    left: -110%;
    width: 20vmax;
  }
  50% {
      width: 30vmax;
  }
  to {
    left: 170%;
    width: 20vmax;
  }
}

/*Rapid Rewards*/
#RapidRewardsCont {
    display: none;
    position: absolute;
    top: 3%;
}

#RRIcon {
    position: absolute;
    height: 45px;
    width: 132px;
    margin-top: 1px;
    /* top: 2px; */
    background: linear-gradient(110deg, #0d0439 0%, #0d0439 88%, #0d043900 89%, #0d043900 100%);
}

#RRAvailable {
    position:absolute;
    height: 13px;
    width: 13px;
    background-color: red;
    border-radius: 7px;
    right: 9%;
    line-height: 13px;
    text-align: center;
    color: white;
}

#RRIcon img {
    height: 222%;
    top: 46%;
    transform: translate(-15%,-50%);
    position: absolute;
    pointer-events: none;
}

#RRNotifCont {
    display: none;
    background: linear-gradient(90deg, #0d0439 0%, #0d0439 88%, #0d043900 100%);
    padding-left: 137px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 66px;
    width: 283px;
    min-height: 31px;
    max-width: calc(75vw - 137px);
    position: absolute;
    font-size: 14px;
    color: white;
    border: 1px solid;
    border-image-slice: 1;
    border-image-source: linear-gradient(90deg, #aa7317 0%, #aa7317 88%, #aa731700 100%);
    border-left-width: 0px;
    border-right-width: 0px;
}

#pendingPromoMenu {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0%;
    z-index: 11;
}

@keyframes rr-slide-in {
    0% {
        transform: translateX(-100%);
        transform-origin: 0% 0%;
    }
    100% {
        transform: translateX(0);
        transform-origin: 0% 0%;
    }
}

@keyframes rr-slide-out {
    0% {
        transform: translateX(0%);
        transform-origin: 0% 0%;
    }
    100% {
        transform: translateX(-100%);
        transform-origin: 0% 0%;
    }
}

.RR-slide-in {
    animation: rr-slide-in 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.0) both;
}

.RR-slide-out {
    animation: rr-slide-out 0.3s cubic-bezier(0.18, 0.89, 0.32, 1.0) both;
}